

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.font14 {
font-size: 14px;
}

.green17 {
font-size: 17px;
font-family: Georgia, "Times New Roman", Times, serif;
color: #3f9cac;
}

.green12 {
font-size: 12px;
font-family: Geneva, Arial, Helvetica, sans-serif;color: #3f9cac;
}

.font16 {
font-size: 16px;
}

.red12 {
font-size: 12px;
font-family: Geneva, Arial, Helvetica, sans-serif;color: #FF0000;
}

.red17 {
font-size: 17px;
font-family: Georgia, "Times New Roman", Times, serif;
color: #FF0000;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.font14 {
font-size: 14px;
}

.font16 {
font-size: 16px;
}

.green12 {
font-size: 12px; font-family: Geneva, Arial, Helvetica, sans-serif;color: #3f9cac;
}

.green17 {
font-size: 17px; font-family: Georgia, "Times New Roman", Times, serif; color: #3f9cac;
}

.red12 {
font-size: 12px; font-family: Geneva, Arial, Helvetica, sans-serif;color: #FF0000;
}

.red17 {
font-size: 17px; font-family: Georgia, "Times New Roman", Times, serif; color: #FF0000;
}

